#bash
#makes a histogram for various properties. 

cd /proj/aesop/predict_next/SpeechProsody2
for p in prose poetry
do
exec 3> $p'_multi_no_pause'
python /proj/aesop/predict_next/bin/read_save.py -$p -cat lbl -out effect_size2 -select "N==8.0 and lbl!='S'" -d 'N_8.0_no_S'
echo 'sound temp_txt/N_8.0_no_S/all_'$p'_lbl_effect_size2' >&3
python /proj/aesop/predict_next/bin/read_save.py -$p -cat ttype -out effect_size2 -select "N==8.0 and lbl!='S'" -d 'N_8.0_no_S'
echo 'position temp_txt/N_8.0_no_S/all_'$p'_ttype_effect_size2' >&3
#python /home/aloukina/Project_files/predict_next/read_save.py -$p -cat target -out effect_size2 -select "N==8.0 and lbl!='S'" -d 'N_8.0_no_S'
#echo 'property temp_txt/N_8.0_no_S/all_'$p'_target_effect_size2' >&3
python /proj/aesop/predict_next/bin/histo_multi.py $p'_multi_no_pause' -stack -s histo/multi
#rm $p'_multi'
done
